slepc-3.21.1 2024-04-26
Report Typos and Errors

# EPSGetConverged

Gets the number of converged eigenpairs.

### Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSGetConverged(EPS eps,PetscInt *nconv)

Not Collective

### Input Parameter

| eps | - the eigensolver context

### Output Parameter

| nconv | - number of converged eigenpairs

### Note

This function should be called after EPSSolve() has finished.

### See Also

EPSSetDimensions(), EPSSolve(), EPSGetEigenpair()

### Level

beginner

### Location

src/eps/interface/epssolve.c

### Examples

src/eps/tutorials/ex1.c
src/eps/tutorials/ex7.c
src/eps/tutorials/ex19.c
src/eps/tutorials/ex24.c
src/eps/tutorials/ex29.c
src/eps/tutorials/ex31.c
src/eps/tutorials/ex34.c
src/eps/tutorials/ex41.c
src/eps/tutorials/ex47.c
src/svd/tutorials/cnetwork/embedgsvd.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages